RubyGems Navigation menu

can_has_support 0.1.0

This rubygem does not have a description or summary.

Gemfile
          gem 'can_has_support', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install can_has_support
  
  
  
  
  
  
  

Total downloads 1,932

For this version 1,931

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 17, 2008 (5.5 KB)